登录  免费注册
当前位置:首页 > 漏洞详细信息

WeiPHP 5.0beta前台Us***.php存在SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-05521
公开日期 2019-02-19
危害级别 中 (AV:N/AC:L/Au:S/C:C/I:N/A:N)
影响产品 深圳市圆梦云科技有限公司 WeiPHP 5.0beta
漏洞描述 WeiPHP是一款开源微信公众平台的开发框架,可轻松搭建个人微信公众账号运营平台。

WeiPHP 5.0beta前台Us***.php处存在SQL注入漏洞。攻击者可利用该漏洞获取数据库敏感信息。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.weiphp.cn/
厂商补丁 WeiPHP5.0beta版本前台User.php存在SQL注入漏洞
验证信息 已验证
报送时间 2019-01-04
收录时间 2019-02-26
更新时间 2019-02-27
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论